﻿body {
    background: url("/site_files/images/hero_bg.jpg") repeat-x scroll center top #FFFFFF;
}

.hero { font-size:24px}

p{
line-height: 24px;
}

.cta-learn-more {
    display: inline-block;
    text-align: left;
    width: 160px;
}
.cta-learn-more a {
    background: url("/site_files/images/93.png") no-repeat scroll 132px 6px transparent;
    display: block;
}
.cta-learn-more a {
    color: #77BB44;
    font-size: 24px;
    height: 32px;
}
.cta-learn-more a span {
    color: #77BB44;
}
.cta-learn-more a:hover {
    background: url("/site_files/images/93.png") no-repeat scroll 132px -26px transparent;
    height: 32px;
}
.cta-learn-more a:hover {
    color: #2B9646;
}
.cta-learn-more a:hover span {
    color: #2B9646;
}

.cta-learn-more-small {
    display: inline-block;
    text-align: left;
    width: 307px;
}
.cta-learn-more-small a {
    background: url("/site_files/images/93s.png") no-repeat scroll 268px 1px transparent;
    display: block;
}
.cta-learn-more-small a {
    color: #77BB44;
    font-size: 16px;
    height: 24px;
}
.cta-learn-more-small a span {
    color: #77BB44;
}
.cta-learn-more-small a:hover {
    background: url("/site_files/images/93s.png") no-repeat scroll 268px -25px transparent;
    height: 24px;
}
.cta-learn-more-small a:hover {
    color: #2B9646;
}
.cta-learn-more-small a:hover span {
    color: #2B9646;
}

h2{
font-size: 30;
}

.clear {
    display: none;
}
